Bug 139660 - [PATCH] audio/soundconverter: update to 1.4.4. Take maintainership.
Summary: [PATCH] audio/soundconverter: update to 1.4.4. Take maintainership.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-16 00:30 UTC by Sylvio César Teixeira Amorim
Modified: 2009-10-21 11:50 UTC (History)
1 user (show)

See Also:


Attachments
soundconverter-1.4.4.patch (5.27 KB, patch)
2009-10-16 00:30 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-10-16 00:30:04 UTC
- Update to 1.4.4
- Added USE_BZIP2 to Makefile
- Changed pkg-plist
- Take maintainership

You can see the log in my tinderbox:

AMD64
http://www.scjamorim.org/Home/soundconverter-1.4.4-6amd64.log
http://www.scjamorim.org/Home/soundconverter-1.4.4-7amd64.log
http://www.scjamorim.org/Home/soundconverter-1.4.4-8amd64.log
http://www.scjamorim.org/Home/soundconverter-1.4.4-9amd64.log

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2009-10-18 12:38:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-10-20 10:40:17 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-10-21 11:43:10 UTC
miwi        2009-10-21 10:43:02 UTC

  FreeBSD ports repository

  Modified files:
    audio/soundconverter Makefile distinfo pkg-plist 
  Log:
  - Update to 1.4.4
  - Pass maintainership to submitter
  
  PR:             139660
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  
  Revision  Changes    Path
  1.8       +3 -4      ports/audio/soundconverter/Makefile
  1.5       +3 -3      ports/audio/soundconverter/distinfo
  1.5       +23 -5     ports/audio/soundconverter/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"